# 页面标题
VUE_APP_TITLE = 神州通誉软件

# 开发环境配置
ENV = 'development'

# 神州通誉软件/开发环境
VUE_APP_BASE_API = 'https://xiaoyou.dgtis.com/admin/'
# VUE_APP_BASE_API = '/dev-api'
VUE_APP_Target=""
# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
